name = "Plant In A Jar"
filename = "plantinajar-2.4.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/6T8A0G0v/versions/2.4.1/plantinajar-2.4.1.jar"
hash-format = "sha1"
hash = "a4adfc0a6c993da0feb944db04ab3fa6e6f42531"

[update]
[update.modrinth]
mod-id = "6T8A0G0v"
version = "XDS7FIY7"
